<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>Impossibile caricare il tuo account.</string>
	<key>Alpha_Release_Channel</key>
	<string>Alpha</string>
	<key>Beta_Release_Channel</key>
	<string>Beta</string>
	<key>Keychain_Access_Error</key>
	<string>Il portachiavi non è disponibile.</string>
	<key>Malformed_Token_Error</key>
	<string>I dati ricevuti non sono validi.</string>
	<key>Malformed_URL_Error</key>
	<string>Impossibile creare la richiesta URL.</string>
	<key>Missing_Credentials_Error</key>
	<string>Credenziali mancanti.</string>
	<key>Private_Release_Channel</key>
	<string>Privato</string>
	<key>Public_Release_Channel</key>
	<string>Pubblico</string>
	<key>Signature_Verification_Error</key>
	<string>Impossibile verificare i dati.</string>
	<key>Unknown_Error</key>
	<string>Si è verificato un errore sconosciuto.</string>
</dict>
</plist>
